[blfs-support] gcc-4.9.2 installed with --disable-bootstrap

Fernando de Oliveira famobr at yahoo.com.br
Sat Nov 15 04:42:31 PST 2014


Hi Pierre,


I installed gcc-4.9.2 when the ticket was still open. Today, after some
problems with kdepin-4.14.3, comparimg my instructions, I saw that
switch, in my script:


              --disable-bootstrap         \

Should it make such a difference that I should reinstall it without that
switch?


I also use

              --enable-languages=c,c++,fortran,go,objc,obj-c++

but don't think this is a problem.

-- 
[]s,
Fernando


More information about the blfs-support mailing list